html, body{
	padding:0;
	margin: 0!important;
  box-sizing: border-box;
  background-color: #000;
}
* {
  box-sizing: border-box;
}
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
  pointer-events: none; /* optional: disables clicking */
  cursor: default;
}
h2, h3{
  line-height:1;
}
.wa-dropdown a.disabled {
  pointer-events: none;
  cursor: default;
  color:grey;
}

/* ======================
   MAIN MENu
====================== */
/***********************************
   DESKTOP HEADER (NO CONFLICT)
************************************/
.eco-header-bar {
  width: 100%;
  background: #000;
  padding: 1.38vw 3vw;
  position: relative;
  z-index: 900; /* below your mobile menu (1000) */
}

.eco-header-wrap {
  /*max-width: 1600px;*/
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* Logo */
.eco-header-logo {
  display: flex;
  flex-direction: column;
  line-height: 1;
}

.eco-header-logo img {
      width: 11vw;
    height: auto;
}

.eco-header-tagline {
  color: #fff;
  font-size: 0.8vw;
  margin-top: 4px;
  letter-spacing: 0.5px;
}

/* Nav */
.eco-header-nav ul {
  display: flex;
  gap: 2.2vw;
  list-style: none;
  margin: 0;
  padding: 0;
}

.eco-header-nav a {
  color: #fff;
  font-size: 1.04vw;
  text-decoration: none;
  position: relative;
}

/* Active underline */
.eco-header-nav a.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 3px;
  background: #1FAC55;
}

/* Search Icon */
.eco-header-search-btn {
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
}

.eco-header-search-icon {
  width: 26px;
  height: 26px;
  border: 3px solid #fff;
  border-radius: 50%;
  display: block;
  position: relative;
}

.eco-header-search-icon::after {
  content: "";
  width: 10px;
  height: 3px;
  background: #fff;
  position: absolute;
  right: -6px;
  bottom: 0;
  transform: rotate(45deg);
}
/* EcoWorld-style hover underline */
.eco-header-nav a::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -6px;
  width: 0;
  height: 2px;
  background: #007F38;
  transform: translateX(-50%);
  transition: width 0.25s ease;
}

/* Hover state */
.eco-header-nav a:hover::after {
  width: 60%;
}

/* Active state (always visible) */
.eco-header-nav a.active::after {
  width: 60%;
}



/* ======================
   HERO SECTION
====================== */
/*.hero {
  position: relative;
  width: 100%;
  height: 100vh;
  background: url("../img/versione/hero_banner.jpg") center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}*/
.hero-slider {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

/* stack all slides on top of each other */
.heroslide {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  z-index: 0;
  transition: opacity 0.8s ease;
}

/* only active slide appears */
.heroslide.active {
  opacity: 1;
  z-index: 2;
}

/* center content */
.content {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
}

.dots {
  position: absolute;
  bottom: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 0.9vw;
}

.dot {
  width: 0.9vw;
  height: 0.9vw;
  background: rgba(255,255,255,0.4);
  border-radius: 50%;
  cursor: pointer;
}

.dot.active {
  background: #fff;
}

/* ======================
   CENTER LOGO
====================== */
.logo{
	/*width: 580px;*/
	height: auto;
  margin-bottom:20px;
  width: 43%;
}
.main-logo{
  width:50px;
  height:auto;
  position: absolute;
  right:30px;
  top:30px;
}
.content p{
  letter-spacing: 1.2;
  font-size: 1.1vw;
}

/* ======================
   HAMBURGER
====================== */
.menu-mobile {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1vw;
  z-index: 1000;
  transition: background 0.3s ease, padding 0.3s ease;
}
/* Disable click on full bar */
.menu-mobile {
  pointer-events: none;
}

/* Enable click ONLY on hamburger */
.hamburger {
  pointer-events: auto;
  width: fit-content;
  padding: 1.3vw;
  margin-top: 4.4vw;
}

.hamburger-icon {
  width: 4.8vw;
  height: auto;
  transition: transform 0.3s ease;
    cursor: pointer;
}

.menu-mobile.is-scrolled {
  background: rgba(0,0,0,0.85);
  padding: 0;
}
.menu-mobile.is-scrolled .hamburger{
  margin-top: 0;
}

/*.menu-mobile.is-scrolled .hamburger-icon {
  transform: scale(0.9);
}*/

.hamburger span {
  display: block;
  height: 2px;
  background: #fff;
  margin-bottom: 6px;
}

/* ======================
   MENU OVERLAY
====================== */
.menu-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.9);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
      z-index: 9999;
}

.menu-overlay.active {
  opacity: 1;
  pointer-events: auto;
}

/* ======================
   MENU CONTENT
====================== */
.menu {
  text-align: center;
}

.menu a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 2.2vw;
  letter-spacing: 2px;
  margin: 18px 0;
  text-transform: uppercase;
  transition: transform 0.6s ease;
  transform: translateY(0);
}
.menu a:hover{
  transform: translateY(-10px);
  opacity: 0.6;
}

/* MAIN SECTION */
.versione {
  display: flex;
  flex-direction: column;
  background: #000;
}

/* LEFT TEXT */
.about-text {
  padding: 80px 30px;
}

.about-text h1 {
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2;
  color:#fff;
}

.about-text p {
  font-size: 1.098vw;
  line-height: 1.7;
  color: #ccc;
  /*margin-bottom: 20px;*/
  /*max-width: 480px;*/
}

.about-text .btn {
  display: inline-block;
  margin-top: 50px;
  padding: 15px 35px;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  font-size: 1.03vw;
  transition: 0.3s ease;
  align-self: flex-start;
  text-transform: uppercase;
  border-radius: 0;
  font-weight: bold;
}

.about-text .btn:hover, .about-text .btn:hover svg path {
  background: #fff;
  color: #000;
  fill:#000;
}

/* RIGHT IMAGES */
.versione-images {
  display: flex;
  flex-direction: column;
  padding: 24px;
  gap: 1vw;
}

.img-box {
  width: 100%;
  overflow: hidden;
}

.img-box img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}

/* IMAGE SIZES */
/*.img-big {
  height: 320px;
}*/

.img-row {
  display: flex;
  gap: 1vw;
}

.img-small {
  flex: 1;
  min-height: 0;
}

/* DESKTOP */
@media (min-width: 1024px) {
  .versione {
    flex-direction: row;
  }

  .about-text {
    width: 50%;
    justify-content: center;
    display: flex;
    flex-direction: column;
    padding: 1vw 7vw;
  }

  .about-text h1 {
    color: #fff;
    font-size: 2.33vw;
    margin-bottom: 2vw;
  }

  .versione-images {
    width: 50%;
    padding: 1vw 0;
  }

  /*.img-big {
    min-height: 380px;
  }*/

  /*.img-small {
    min-height: 410px
  }*/

  .about-text p{
  	font-size: 1.098vw;
  }

}

@media (max-width: 768px) {
  .hamburger{
    margin-top:0;
  }
  .hamburger-icon{
    width: 65px;
  height: auto;
  }
  .menu a{
        font-size: 18px;
      line-height: 2;
  }
  .about-text {
    padding: 80px 30px 0;
  }
  .menu a:hover{
    transform: none;
    opacity: 1;
  }
  .about-text p{
    font-size: 13px;
  }
  .content p{
    font-size: 13px;
  }
}




/* =====================
   SECTION - the manifesto
===================== */
.manifesto {
  position: relative;
  padding: 8vw 13vw 0;
  background: #000;
}

/* TITLE */
.manifesto-title {
  font-size: 4.03vw;
  margin-bottom: 0.3vw;
  color:#fff;
      margin-left: 1.8vw;
      line-height: 1;
}

/* =====================
   SLIDER AREA
===================== */
.slider-area {
  position: relative;
}
.slider-viewport {
  overflow: hidden;
  width: 100%;
  touch-action: pan-y;
}

/* SLIDER */
.slider {
  display: flex;
  transition: transform 0.5s ease;
  touch-action: pan-y;
  /*margin-left: 25px;*/
}

/* SLIDE */
.slide {
   min-width: 100%;
   padding-left: 1.8vw;
}

/* IMAGES */
.slide img {
  width: 49%;
  height: auto;
}
.slide img:first-child{
  padding-right: 0.9vw;
}
.slide2{
	margin-top: -11vw;
}

/* =====================
   VERTICAL TEXT (VISIBLE)
===================== */
.vertical-text {
  position: absolute;
  bottom: 0;
  transform: rotate(180deg);
  writing-mode: vertical-rl;
  font-size: 1.03vw;
  opacity: 0.9;
  white-space: nowrap;
  color:#fff;
}

/* =====================
   ARROWS (FIXED)
===================== */
.arrow-btn {
  position: absolute;
  top: 47%;
  transform: translateY(-50%);
  font-size: 42px;
  cursor: pointer;
  user-select: none;
  z-index: 5;
  color: #fff;
  opacity: 0.85;
  transition: transform 0.6s ease;
  transform: translateX(0);
  width:4.8vw;
  height:auto;
}
.arrow-btn:hover{
  opacity: 0.5;
}
.arrow-btn.left:hover{
    transform: translateX(-10px);
}
.arrow-btn.right:hover{
    transform: translateX(10px);
}

.arrow-btn.left {
  left: -7vw;
  margin-top: 30px;
}

.arrow-btn.right {
  right: -7vw;
}

.arrow-btn.disabled {
  opacity: 0.3;
  pointer-events: none;
}

/* =====================
   MOBILE
===================== */
@media (max-width: 768px) {
  .manifesto{
    padding: 80px 10vw 0;
  }
  .manifesto-title {
    font-size: 30px;
        margin-bottom: 10px;
        text-align: left;
        margin-left: 22px;
  }

  .slide {
    flex-direction: column;
    gap: 30px;
            padding-left: 22px;
  }

  .slide img {
    width: 70%;
  }

  .vertical-text {
            /* display: none; */
        font-size: 13px;
        /* top: 0; */
        /* bottom: auto; */
        /* left: 22%; */
        /* max-height: 45%; */
        /* overflow: hidden; */
        /*text-wrap: auto;
        transform: none;
        writing-mode: lr;
        position: relative;
        padding: 0 0 15px;
        text-align: center;*/
        bottom: 49%;
  }

  .logo{
  	width:70vw;
  }
  .slide2{
    margin-left: 30%;
    margin-top: 10px;
  }
  .slider{
    margin:0;
  }
  .arrow-btn{
    width: 50px;
    height: auto;
  }
  .arrow-btn:hover{
    opacity:1;
  }
  .arrow-btn.left:hover{
      transform:none;
  }
  .arrow-btn.right:hover{
      transform:none;
  }
}




/* =========================
   SECTION - living exp
========================= */
.carousel-section {
  position: relative;
  width: 100%;
  padding: 8vw 0 7.5vw;
  overflow: hidden;
  background: #000;
}

/* VIEWPORT */
.carousel-viewport {
  width: 100%;
  overflow: hidden;/*
  display: flex;
  justify-content: center;*/
}

/* TRACK */
.carousel-track {
  display: flex;
  transition: transform 0.6s ease;
  touch-action: pan-y;
}

/* SLIDE */
.carousel-slide {
  flex: 0 0 62vw;
  margin-right: 0.75vw;
}

.carousel-slide img {
  width: 100%;
  object-fit: cover;
  display: block;
      height: 100%;
}

/* TITLE */
.title-wrapper{
    width: 65%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.carousel-title {
  text-align: center;
  font-size: 1.45vw;
  letter-spacing: 2px;
  color: #fff;
  padding: 1vw;
}
/* ARROWS */
.nav-btn {
  background: none;
  border: none;
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  transition: transform 0.6s ease;
  transform: translateX(0);
}
.nav-btn:hover{
  opacity: 0.5; 
}
.nav-btn svg{
  width:5vw;
  height: auto;
}
#prevBtn:hover{
  transform: translateX(-10px);
}
#nextBtn:hover{
  transform: translateX(10px);
}


/* NAVIGATION */
.carousel-nav {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}



/* DOTS */
.carousel-dots {
  display: flex;
  gap: 1vw;
  margin-top: -2vw;
	z-index: 9999999;
	position: absolute;
	justify-content: center;
	width: 100%;
}

.carousel-dots span {
  width: 0.8vw;
  height: 0.8vw;
  border-radius: 50%;
  background: #000;
  cursor: pointer;
  opacity: 0.3;
}

.carousel-dots span.active {
  background: #000;
  opacity: 1;
}

@media (max-width: 768px) {
.carousel-section{
    padding: 80px 0;
  }
  .carousel-slide{
          height: 380px;
          margin-right:5px;
  }
  .nav-btn:hover{
  opacity: 1;
}
#prevBtn:hover{
  transform:none);
}
#nextBtn:hover{
  transform:none;
}
.carousel-title{
  font-size: 13px;
}
.carousel-dots{
  margin-top:-20px;
}
.carousel-dots span{
  width:10px;
  height: 10px;
}
.nav-btn svg{
  width:43px;
  height:auto;
}
}

.carousel-slide:first-child,
.carousel-slide:last-child {
  cursor: pointer;
}



/* =============================
   OUR COLLECTION
============================= */

.collection-section {
  background: #000;
  color: #fff;
  padding: 0 35px 8vw;
  text-align: center;
  /*min-height: 1120px;*/
}

.collection-title {
  font-size: 4.2vw;
    margin-bottom: 1.8vw;
    font-weight: normal;

}
.collection-sub {
  max-width: 68%;
  margin: 0 auto 2vw;
  font-size: 1.096vw;
  line-height: 1.8;
}

/* TABS */
.collection-tabs {
  display: flex;
  justify-content: center;
  gap: 4vw;
  margin-bottom: 2.2vw;
    flex-wrap: wrap;
}

.collection-tabs .tab {
  background: none;
  border: none;
  color: #777;
  cursor: pointer;
  position: relative;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.32vw;
	align-items: center;
	display: flex;
	gap: 5px;
	padding: 0;
  transition: transform 0.6s ease;
  transform: translateX(0);
}
.collection-tabs .tab svg path{
	color: #777;
	fill:#777;
}

.collection-tabs .tab.active, .collection-tabs .tab:hover {
  color: #fff;
}

.collection-tabs .tab.active::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
}
.collection-tabs .tab:hover{
  transform: translateY(-3px);
}
.collection-tabs .tab:focus{
  outline: 0;
  border:0;
}
.collection-tabs .tab svg{
  width:1vw;
  height: auto;
}

/* SLIDER */
.collection-slider-viewport {
  position: relative;
  overflow: hidden;
}

.collection-slider-track {
  display: flex;
  gap: 20px;
  transition: transform 0.6s ease;
  padding: 0 2vw;
  justify-content: center;
}

/* CARD */
.collection-card {
  position: relative;
  flex: 0 0 calc((100% - 40px) / 3); /* 3 cards per row */
  min-width: 0;
  overflow: hidden;
}
.collection-card>a{
overflow: hidden;
}
.collection-card>a:hover img{
  transform: scale(1.05);
  opacity: 0.6
}

.collection-card img {
  width: 100%;
  height: auto;
  transition: transform 0.5s ease;
}

.card-overlay {
  position: absolute;
  top: 2vw;
  left: 2vw;
  text-align: left;
}

.card-tag {
  font-size: 0.7vw;
  letter-spacing: 0.25em;
  opacity: 0.7;
}

.card-overlay h3 {
  font-size: 2.4vw;
  margin-top: 0.6vw;
}

.card-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 1vw;
  font-size: 1.095vw;
  font-weight: bold;
  padding: 0.55vw;
  background: #000;
  z-index: 9;
  position: relative;
}

.card-footer a {
  color: #fff;
  text-decoration: none;
  font-size: 0.96vw;
  font-weight: normal;
  transform: translateX(0);
  transition: transform 0.8s ease;
}

.card-footer a:hover{
    opacity: 0.6;
    transform: translateX(-10px);
}
.card-footer svg{
  width:2.25vw;
  height: auto;
}

/* ARROWS */
.collection-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  cursor: pointer;
  border:none;
  z-index: 2;
      padding: 2px;
}

.collection-nav.prev {
  left: 0;
}

.collection-nav.next {
  right: 0;
}
.collection-slider-viewport {
  touch-action: pan-y;
}
.collection-nav svg{
  width: 3.3vw;
  height: auto;
}

/* MOBILE */
@media (max-width: 768px) {
	.collection-section {
  	min-height: 0;
	}

  .collection-card {
    flex: 0 0 100%; /* only 1 card per view */
  }
  
  .collection-title {
    font-size: 30px;
    margin-bottom:20px;
  }

  .collection-sub {
    font-size: 13px;
        margin-bottom: 20px;
            width: auto;
            max-width: 100%;
  }

  .collection-tabs{
    margin-bottom:20px;
  }

  .collection-tabs .tab {
        font-size: 13px;
    text-align: left;
    flex: 0 0 auto;
  }

  .collection-tabs .tab svg{
    width: 12px;
    height: auto;
  }

  .card-footer {
    font-size: 15px;
  }
  .card-footer svg{
    width:30px;
    height:auto;
  }
  .collection-tabs .tab:hover{
    transform:none;
  }
  .collection-card>a:hover img{
    transform: none;
    opacity:1;
  }
  .card-footer a{
    font-size:13px;
  }
  .card-footer a:hover{
    opacity:1;
    transform:none;
  }
  .collection-nav svg{
    width: 45px;
    height: auto;
  }   

}

/* LIGHTBOX */
.lightbox {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.85);
  z-index: 9999;
  justify-content: center;
  align-items: center;
}
.lightbox.active {
}
.lightbox-inner {
  position: relative;
  max-width: 60vw;
  /*transform: scale(0.8);*/
  transition: transform 0.3s ease;
}
.lightbox.active .lightbox-inner {
  transform: scale(1); /* zoom to full size */
}

.lightbox-media {
  position: relative;
}

.lightbox-img {
  display: block;
  max-width: 100%;
  max-height: 90vh;
  object-fit: contain;
}

/* CLOSE BUTTON */
.lightbox-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  border: none;
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  z-index: 10;
}

/* BOTTOM OVERLAY */
.lightbox-overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 1vw 2vw;
  background: rgba(0,0,0,0.6);
  display: flex;
  justify-content: end;
  align-items: center;
  gap:50px;
}

.lightbox-link {
  color: #fff;
  text-decoration: none;
  font-size: 0.85vw;
  letter-spacing: 0.15em;
}

/* MOBILE */
@media (max-width: 768px) {
  .lightbox-overlay {
    padding: 2vw;
  }

  .lightbox-link {
    font-size: 11px;
  }

  .lightbox-inner{
  	max-width: 90vw;
  }
}



/* WAITLIST */
.waitlist-section {
  background: #fff;
  padding: 7vw 10vw;
}

.waitlist-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.waitlist-text h2 {
	font-size: 3.5vw;
    margin-bottom: 1vw;
    font-weight: normal;   
}

.waitlist-text p {
  color: #898989;
    font-size: 1.24vw;
}

/* WhatsApp Button */
.waitlist-action {
  position: relative;
}

.wa-btn {
  background: #000;
  color: #fff;
  border: none;
  padding: 1vw 1.3vw;
  font-size: 1.24vw;
  display: flex;
  align-items: center;
  gap: 0.8vw;
  cursor: pointer;
  font-weight: bold;
  min-width: 24vw;
}
.wa-btn{
  transition: transform 0.6s ease;
  transform: translateY(0);
}
.wa-btn:hover{
  transform: translateY(-8px);
}
.wa-icon svg{
  width: 2vw;
  height: auto;
}
.wa-arrow {
  margin-left: 0.2vw;
  font-size: 1.7vw;
}
.wa{
      width: 100%;
    text-align: left;
}

/* Dropdown */
.wa-dropdown {
  position: absolute;
  right: 0;
  background: #fff;
  display: none;
  flex-direction: column;
  z-index: 999;
  width: 100%;
  box-shadow: 0px 4px 8px 3px rgba(0, 0, 0, 0.15), 0px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius:10px;
}

.wa-dropdown a {
      color: #000;
    padding: 1vw 1.3vw;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.24vw;
}

.wa-dropdown a:hover {
  text-decoration: underline;
}

.wa-dropdown {
  display: none;
}

.wa-dropdown.open {
  display: flex;
}

/* MOBILE */
@media (max-width: 768px) {
	.waitlist-section{
		padding: 60px 30px;
	}
	.waitlist-inner{
		display: block;
	}
	.waitlist-text p{
		font-size: 13px;
    text-align: center;
	}
	/*.waitlist-action {
	    padding-top: 20px;
	}*/
  .waitlist-text h2{
    text-align: center;
    font-size: 30px;
  }
  .wa-btn{
    margin: auto;
    font-size: 15px;
    gap:13px;
    padding:10px 20px;
  }
  .wa-btn:hover{
    transform: none;
  }
  .wa-icon svg{
    width: 28px;
    height: auto;
  }
  .wa-arrow{
    font-size: 20px;
  }
  .wa-dropdown a {
    font-size: 13px;
    padding:10px 20px;
  }
}



/* BOARD */
.board-section {
  position: relative;
  height: 45vw;
  overflow: hidden;
}

/* Background Image */
.board-bg {
  position: absolute;
  inset: 0;
  background: url('../img/versione/board-bg.jpg') center / cover no-repeat;
  opacity: 0.6;
}
.logo-board{
  width:420px;
}

/* Overlay Panel */
.board-overlay {
      position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    z-index: 99;
}

.board-overlay h3 {
  font-size: 4.4vw;
    margin-bottom: 1vw;
    font-weight: bold;
    letter-spacing: 13%;
}

.board-line {
      height: 0.8px;
    background: #fff;
      width: 180px;
    margin: 0 auto 25px;
}

/* Social Buttons */
.board-socials {
  display: flex;
  justify-content: center;
  gap: 1.095vw;
}

.social-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: transform 0.6s ease;
  transform: translateX(0);
}

.social-btn:hover{
  opacity: 0.5;
  transform: translateY(-3px);
}

.social-btn svg{
  width: 3vw;
  height: auto;
}

/* MOBILE */
@media (max-width: 768px) {
  .board-section{
    height: auto;
    display: flex;
    flex-direction: column;
  }
  .board-bg{
    position: relative;
    width: 100%;
    min-height: 300px;
    order: 2;
  }
  /*.board-overlay{
    position: relative;
    right:auto;
    top:auto;
    transform: none;
    order: 1;
  }*/
  .board-overlay h3 {
      font-size: 30px;
  }
  .social-btn:hover{
    opacity:1;
    transform:none;
  }
  .social-btn svg{
    width:38px;
    height: auto;
  }
}




/*******************************************
    ECO FOOTER (NO CONFLICT)
*******************************************/
.eco-footer {
  background: #000;
  padding: 2vw 3vw;
  color: #fff;
  width: 100%;
}

.eco-footer__inner {
  /*max-width: 1600px;*/
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 50px;
}

/* LEFT */
.eco-footer__logo {
  width: 180px;
  margin-bottom: 20px;
}

.eco-footer__links {
      font-size: 0.8vw;
    margin: 20px 0 0;
}

.eco-footer__links a {
  color: #fff;
  text-decoration: none;
}

.eco-footer__copyright {
  font-size: 0.8vw;
}

/* RIGHT NAV */
.eco-footer__right {
  text-align: right;
}
.eco-footer__right nav{
  padding-top:0.9vw;
}

.eco-footer__nav a {
  margin-left: 0.8vw;
  color: #fff;
  font-size: 1vw;
  text-decoration: none;
  white-space: nowrap;
  transition: opacity .3s ease;
}

.eco-footer__nav a:hover {
  opacity: 0.5;
}

/* SOCIAL ICONS (white placeholders) */
.eco-footer__social {
  margin-top: 25px;
  display: flex;
  justify-content: flex-end;
  gap: 25px;
      padding-right: 0.9vw;
}
.eco-footer__social .social-btn svg{
  height:1.5vw;
  width: auto;
}

.eco-icon {
  font-size: 32px;
  display: inline-block;
  width: 32px;
  height: 32px;
  background-size: contain;
  background-repeat: no-repeat;
}
.eco-footer__left img{
  width:13vw;
  height: auto;
}
@media (max-width: 900px) {
  .eco-footer__inner {
    flex-direction: column;
    text-align: center;
      align-items: center;
  }
  .eco-footer__left img{
    width: 180px;
    height: auto;
  }
  .eco-footer__right {
    text-align: center;
  }

  .eco-footer__nav a {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 11px;
  }

  .eco-footer__links{
    font-size: 11px;
  }
  .eco-footer__copyright{
    font-size: 11px;
}
  .eco-footer__social {
    justify-content: center;
            margin: 10px 0;
            gap:18px;
  }

  .eco-footer__inner{
    gap:10px;
  }
  .eco-footer__social .social-btn svg{
    height:20px;
    width: auto;
  }
}

